import React, {Component} from 'react';

class CartIcon extends Component {
    render() {
        let {cartCount} = this.props;
        cartCount = parseInt(cartCount, 10) || 0;

        return (
            <span id="cart-count" className="items-cart-count">
                {cartCount}
            </span>
        );
    }
}

export default CartIcon;
